@font-face {
  font-family: "iconfont"; /* Project id 977018 */
  src: url('iconfont.woff2?t=1708675939819') format('woff2'),
       url('iconfont.woff?t=1708675939819') format('woff'),
       url('iconfont.ttf?t=1708675939819') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kaifapiao:before {
  content: "\eabc";
}

.icon-shebeibaobiao1:before {
  content: "\eaae";
}

.icon-guanduanqizhenduan:before {
  content: "\eaab";
}

.icon-chaiyoufadianji-dark:before {
  content: "\e610";
}

.icon-chaiyoufadianji-lightblue:before {
  content: "\e60f";
}

.icon-SwitchMode:before {
  content: "\eaa4";
}

.icon-shebeiSN:before {
  content: "\e7be";
}

.icon-Device_inspection_16:before {
  content: "\ea97";
}

.icon-a-Switchnewedition:before {
  content: "\ea8d";
}

.icon-shebeiyunhangdengtongyongtubiao:before {
  content: "\e7bc";
}

.icon-dangyuefangdianliang:before {
  content: "\e7bd";
}

.icon-chunengyougonggongshuai:before {
  content: "\e7ba";
}

.icon-dangyuechongdianliang:before {
  content: "\e7bb";
}

.icon-anzhuangxiangdao:before {
  content: "\e7b9";
}

.icon-a-China_2guzhangshangbao:before {
  content: "\e7b8";
}

.icon-report-cycle:before {
  content: "\e9c3";
}

.icon-liwangbeifen:before {
  content: "\e9be";
}

.icon-quxiao:before {
  content: "\e7b7";
}

.icon-chongdianzhuang:before {
  content: "\e7b6";
}

.icon-huiliuxiang:before {
  content: "\e7b5";
}

.icon-yitiji:before {
  content: "\e7b4";
}

.icon-fuzhi:before {
  content: "\e7b2";
}

.icon-wuliugejiedianfuhao:before {
  content: "\e7b3";
}

.icon-yiqianshou:before {
  content: "\e7b1";
}

.icon-OV2_Charger:before {
  content: "\e904";
}

.icon-shebeishengji:before {
  content: "\e7b0";
}

.icon-guanduanqi-weiguanduanzhuangtai:before {
  content: "\e796";
}

.icon-guanduanqi-yiguanduanzhuangtai:before {
  content: "\e7af";
}

.icon-report:before {
  content: "\e7ad";
}

.icon-zuwangzhong:before {
  content: "\e7ae";
}

.icon-kongzhicelve:before {
  content: "\e7ac";
}

.icon-shebeijiankong:before {
  content: "\e6e7";
}

.icon-tuichu:before {
  content: "\e78d";
}

.icon-baobiao:before {
  content: "\e7ab";
}

.icon-guzhang:before {
  content: "\e7aa";
}

.icon-quxian:before {
  content: "\e7a9";
}

.icon-shouye:before {
  content: "\e7a8";
}

.icon-guangfu:before {
  content: "\e7a5";
}

.icon-daochu:before {
  content: "\e7a7";
}

.icon-Setting:before {
  content: "\e7a6";
}

.icon-qitashebei:before {
  content: "\e7a4";
}

.icon-chunengbeifen:before {
  content: "\e7a3";
}

.icon-fasong:before {
  content: "\e7a2";
}

.icon-iSolarDesign-03:before {
  content: "\e7a0";
}

.icon-dianzhanshejigongjulogozitizuhe:before {
  content: "\e7a1";
}

.icon-a-yangguangyunxin:before {
  content: "\e79b";
}

.icon-yangguangdianyuanzhongyingwenlogozuhe:before {
  content: "\e79c";
}

.icon-yangguangdianyuanxinlogo:before {
  content: "\e79d";
}

.icon-yangguangyunlogozitizuhe:before {
  content: "\e79e";
}

.icon-iSolarCloud:before {
  content: "\e79f";
}

.icon-BatteryUnitView:before {
  content: "\e7fb";
}

.icon-PvUnitView:before {
  content: "\e7fc";
}

.icon-iSolarDesign:before {
  content: "\e79a";
}

.icon-PV-Panel1:before {
  content: "\e7f8";
}

.icon-Battery:before {
  content: "\e7f7";
}

.icon-grid:before {
  content: "\e6c5";
}

.icon-LoadHome:before {
  content: "\e7f9";
}

.icon-PV:before {
  content: "\e7fa";
}

.icon-ExitFullScreen:before {
  content: "\e7f4";
}

.icon-Skin:before {
  content: "\e7f5";
}

.icon-FullScreenRound:before {
  content: "\e7f6";
}

.icon-kefujianzhan:before {
  content: "\e798";
}

.icon-daorubingjianzhan:before {
  content: "\e799";
}

.icon-sanfangyunpeizhi:before {
  content: "\e797";
}

.icon-suoxiao:before {
  content: "\e794";
}

.icon-fangda:before {
  content: "\e795";
}

.icon-bujutu:before {
  content: "\e792";
}

.icon-anquanmoshi:before {
  content: "\e793";
}

.icon-guanduancaozuo:before {
  content: "\e791";
}

.icon-zhinengzuwang:before {
  content: "\e78b";
}

.icon-guanduanqi:before {
  content: "\e790";
}

.icon-alarm1:before {
  content: "\e77d";
}

.icon-export:before {
  content: "\e6e9";
}

.icon-import:before {
  content: "\e77c";
}

.icon-shangyiye:before {
  content: "\e63c";
}

.icon-shishigongshuai:before {
  content: "\e679";
}

.icon-shijian:before {
  content: "\e69a";
}

.icon-xiayiye:before {
  content: "\e77a";
}

.icon-chongdianzhuang-2:before {
  content: "\e77b";
}

.icon-a-16_Equipment-Photovoltaicmodules:before {
  content: "\e779";
}

.icon-Notice:before {
  content: "\e78f";
}

.icon-yunduancelve:before {
  content: "\e78c";
}

.icon-dimiancelve:before {
  content: "\e78e";
}

.icon-detail:before {
  content: "\e78a";
}

.icon-guanyu:before {
  content: "\e61b";
}

.icon-NewInverter:before {
  content: "\e785";
}

.icon-DataShow:before {
  content: "\e786";
}

.icon-VideoHelp:before {
  content: "\e787";
}

.icon-Plant:before {
  content: "\e788";
}

.icon-ParaApplication:before {
  content: "\e789";
}

.icon-Commodity:before {
  content: "\e77e";
}

.icon-LogisticsCar:before {
  content: "\e77f";
}

.icon-OnShelf:before {
  content: "\e780";
}

.icon-OffShelf:before {
  content: "\e781";
}

.icon-Mall:before {
  content: "\e782";
}

.icon-Wallet:before {
  content: "\e783";
}

.icon-Points:before {
  content: "\e784";
}

.icon-charge-fault:before {
  content: "\e62f";
}

.icon-charge-leisure:before {
  content: "\e630";
}

.icon-charging:before {
  content: "\e631";
}

.icon-charge-offline:before {
  content: "\e633";
}

.icon-EV-charge-normal:before {
  content: "\e634";
}

.icon-next-page:before {
  content: "\e635";
}

.icon-charge-start-disabled:before {
  content: "\e636";
}

.icon-charge-stop:before {
  content: "\e637";
}

.icon-charge-time:before {
  content: "\e638";
}

.icon-charge-stop-disabled:before {
  content: "\e639";
}

.icon-EV-charge-select:before {
  content: "\e63a";
}

.icon-EV-charge-pickup:before {
  content: "\e63b";
}

.icon-previous-page:before {
  content: "\e63d";
}

.icon-charge-start-leisure:before {
  content: "\e67a";
}

.icon-charge-start:before {
  content: "\e68b";
}

.icon-a-16_dianchi1x:before {
  content: "\e778";
}

.icon-More:before {
  content: "\e776";
}

.icon-batteryManager:before {
  content: "\e777";
}

.icon-deviceReplace:before {
  content: "\e775";
}

.icon-offLineNotice:before {
  content: "\e774";
}

.icon-a-14_List-multiselect-Selected:before {
  content: "\e773";
}

.icon-a-16_Button-Barchart:before {
  content: "\e771";
}

.icon-a-14_List-multiselect-unselected:before {
  content: "\e772";
}

.icon-a-16_Sidebar-EnergyStorageUnitview:before {
  content: "\e76f";
}

.icon-a-16_Sidebar-PHOTOVOLTAICarrayview:before {
  content: "\e770";
}

.icon-support:before {
  content: "\e76d";
}

.icon-zhibao:before {
  content: "\e76e";
}

.icon-a-PCSbaobiao:before {
  content: "\e76c";
}

.icon-BMSbaobiao:before {
  content: "\e76a";
}

.icon-chunengbaobiao:before {
  content: "\e76b";
}

.icon-a-16_Status-Standby:before {
  content: "\e768";
}

.icon-a-16_List-List:before {
  content: "\e769";
}

.icon-a-16_shebei-bingwangdian1x:before {
  content: "\e754";
}

.icon-a-16_Equipment-busbox:before {
  content: "\e755";
}

.icon-a-16_Device-Inverterunit:before {
  content: "\e756";
}

.icon-a-16_Equipment-Groupseriesinverter:before {
  content: "\e757";
}

.icon-a-16_Equipment-BCP:before {
  content: "\e758";
}

.icon-a-16_Equipment-PCS:before {
  content: "\e759";
}

.icon-a-16_Equipment-boxchange:before {
  content: "\e75a";
}

.icon-a-16_Equipment-Centralizedinverter:before {
  content: "\e75b";
}

.icon-a-16_Status-charge:before {
  content: "\e75c";
}

.icon-a-16_Status-stop:before {
  content: "\e75d";
}

.icon-a-16_State-discharge:before {
  content: "\e75e";
}

.icon-a-16_Button-zoom:before {
  content: "\e75f";
}

.icon-a-16_Button-Zoomout:before {
  content: "\e760";
}

.icon-a-16_Button-Settings:before {
  content: "\e761";
}

.icon-a-16_Button-positionreset:before {
  content: "\e762";
}

.icon-a-16_List-List2:before {
  content: "\e763";
}

.icon-a-14_Page-left:before {
  content: "\e764";
}

.icon-a-14_Page-right:before {
  content: "\e765";
}

.icon-dianzhan:before {
  content: "\e61a";
}

.icon-a-16_zhuangtai-guapaijianxiu1x:before {
  content: "\e766";
}

.icon-a-16_jingzhi1x:before {
  content: "\e767";
}

.icon-plantsNum:before {
  content: "\e753";
}

.icon-powerUse:before {
  content: "\e750";
}

.icon-powerCharge:before {
  content: "\e751";
}

.icon-storagePower:before {
  content: "\e752";
}

.icon-temperatureDiff:before {
  content: "\e74e";
}

.icon-voltageDiff:before {
  content: "\e74f";
}

.icon-inverter1:before {
  content: "\e648";
}

.icon-environmental-monitor:before {
  content: "\e656";
}

.icon-electric-meter:before {
  content: "\e658";
}

.icon-junction-box1:before {
  content: "\e669";
}

.icon-plant-array:before {
  content: "\e674";
}

.icon-pv-panel-report:before {
  content: "\e677";
}

.icon-grid-point-report:before {
  content: "\e74d";
}

.icon-iWarn:before {
  content: "\e74c";
}

.icon-addCross:before {
  content: "\e74b";
}

.icon-guzhanglubo:before {
  content: "\e74a";
}

.icon-Tips:before {
  content: "\e749";
}

.icon-aiAlertAnanysis:before {
  content: "\e748";
}

.icon-abnormal-string-mark:before {
  content: "\e745";
}

.icon-account1:before {
  content: "\e746";
}

.icon-sanfangcaijibiaoguanli:before {
  content: "\e747";
}

.icon-curveListLight:before {
  content: "\e744";
}

.icon-optimizerLine:before {
  content: "\e743";
}

.icon-historyPlay:before {
  content: "\e742";
}

.icon-historyPause:before {
  content: "\e741";
}

.icon-ODMUploadCloud:before {
  content: "\e740";
}

.icon-service:before {
  content: "\e73d";
}

.icon-crossSale:before {
  content: "\e73e";
}

.icon-uploadCloud:before {
  content: "\e73f";
}

.icon-Important_01:before {
  content: "\e73c";
}

.icon-hadToCloud:before {
  content: "\e73b";
}

.icon-preview-detail-thin:before {
  content: "\e73a";
}

.icon-junction-box:before {
  content: "\e739";
}

.icon-nonDataLive:before {
  content: "\e738";
}

.icon-tableList:before {
  content: "\e737";
}

.icon-switch-table:before {
  content: "\e734";
}

.icon-sort:before {
  content: "\e735";
}

.icon-filter-column:before {
  content: "\e736";
}

.icon-Optimizer:before {
  content: "\e733";
}

.icon-payPal:before {
  content: "\e732";
}

.icon-noOrder:before {
  content: "\e72e";
}

.icon-newAdress:before {
  content: "\e72f";
}

.icon-myOrder:before {
  content: "\e730";
}

.icon-newInvoice:before {
  content: "\e731";
}

.icon-call:before {
  content: "\e72d";
}

.icon-retry:before {
  content: "\e72c";
}

.icon-plant-array-normal:before {
  content: "\e72a";
}

.icon-inverter-normal:before {
  content: "\e72b";
}

.icon-other-news:before {
  content: "\e729";
}

.icon-exit-full-screen:before {
  content: "\e725";
}

.icon-full-screen:before {
  content: "\e726";
}

.icon-arrow-up:before {
  content: "\e727";
}

.icon-arrow-down:before {
  content: "\e728";
}

.icon-pi-switch:before {
  content: "\e724";
}

.icon-robot:before {
  content: "\e723";
}

.icon-share:before {
  content: "\e71d";
}

.icon-partner:before {
  content: "\e71e";
}

.icon-update:before {
  content: "\e71f";
}

.icon-electricity-price:before {
  content: "\e720";
}

.icon-electricproduce:before {
  content: "\e721";
}

.icon-service-provider:before {
  content: "\e722";
}

.icon-item-management:before {
  content: "\e71b";
}

.icon-remote-maintenance:before {
  content: "\e71c";
}

.icon-second-data:before {
  content: "\e71a";
}

.icon-iSolar:before {
  content: "\e719";
}

.icon-param-get:before {
  content: "\e718";
}

.icon-time-clear:before {
  content: "\e717";
}

.icon-time-has-set:before {
  content: "\e715";
}

.icon-time-set:before {
  content: "\e716";
}

.icon-num-no-same:before {
  content: "\e713";
}

.icon-num-same:before {
  content: "\e714";
}

.icon-download:before {
  content: "\e712";
}

.icon-helpTipWhiteBg:before {
  content: "\e711";
}

.icon-car:before {
  content: "\e710";
}

.icon-param-close:before {
  content: "\e70e";
}

.icon-param-open:before {
  content: "\e70f";
}

.icon-refresh:before {
  content: "\e70d";
}

.icon-arrowUp:before {
  content: "\e70c";
}

.icon-eye-open:before {
  content: "\e6bf";
}

.icon-eye-close:before {
  content: "\e6c7";
}

.icon-account:before {
  content: "\e6e5";
}

.icon-password:before {
  content: "\e6fd";
}

.icon-server:before {
  content: "\e70b";
}

.icon-auto-update:before {
  content: "\e6be";
}

.icon-start-use:before {
  content: "\e6a3";
}

.icon-stop-use:before {
  content: "\e6a4";
}

.icon-folder-up:before {
  content: "\e6a2";
}

.icon-reply:before {
  content: "\e6a1";
}

.icon-w45:before {
  content: "\e69b";
}

.icon-w44:before {
  content: "\e69c";
}

.icon-w47:before {
  content: "\e69d";
}

.icon-w46:before {
  content: "\e69e";
}

.icon-w42:before {
  content: "\e69f";
}

.icon-w43:before {
  content: "\e6a0";
}

.icon-news:before {
  content: "\e699";
}

.icon-robot-index:before {
  content: "\e696";
}

.icon-robot-list:before {
  content: "\e697";
}

.icon-robot-block:before {
  content: "\e698";
}

.icon-min-set:before {
  content: "\e683";
}

.icon-max-set:before {
  content: "\e694";
}

.icon-reduction-set:before {
  content: "\e695";
}

.icon-robot-pause:before {
  content: "\e682";
}

.icon-feed-back:before {
  content: "\e66a";
}

.icon-clip:before {
  content: "\e665";
}

.icon-my-feed-back:before {
  content: "\e667";
}

.icon-upload-cloud:before {
  content: "\e662";
}

.icon-curve-edit:before {
  content: "\e65c";
}

.icon-flow-recharge:before {
  content: "\e62b";
}

.icon-helpTip:before {
  content: "\e629";
}

.icon-powerToday-normal:before {
  content: "\e62a";
}

.icon-charge-battery:before {
  content: "\e621";
}

.icon-calendar:before {
  content: "\e622";
}

.icon-discharge-battery:before {
  content: "\e623";
}

.icon-from-grid:before {
  content: "\e624";
}

.icon-to-grid:before {
  content: "\e625";
}

.icon-noName_:before {
  content: "\e626";
}

.icon-powerToday:before {
  content: "\e627";
}

.icon-power:before {
  content: "\e628";
}

.icon-alarm-status:before {
  content: "\e615";
}

.icon-normal-status:before {
  content: "\e616";
}

.icon-fault-status:before {
  content: "\e617";
}

.icon-connect-status:before {
  content: "\e618";
}

.icon-offline-status:before {
  content: "\e619";
}

.icon-dc-battery:before {
  content: "\e60a";
}

.icon-DC-DC:before {
  content: "\e60e";
}

.icon-zhifubao:before {
  content: "\e607";
}

.icon-weixin:before {
  content: "\e608";
}

.icon-copy:before {
  content: "\e605";
}

.icon-advance_settings_previewl:before {
  content: "\e70a";
}

.icon-load-failure:before {
  content: "\e709";
}

.icon-no-file:before {
  content: "\e704";
}

.icon-no-data:before {
  content: "\e705";
}

.icon-no-view:before {
  content: "\e706";
}

.icon-no-internet:before {
  content: "\e707";
}

.icon-no-plant:before {
  content: "\e708";
}

.icon-knowledge:before {
  content: "\e703";
}

.icon-accountSet:before {
  content: "\e702";
}

.icon-faq:before {
  content: "\e6ff";
}

.icon-screen-column:before {
  content: "\e700";
}

.icon-modify-pass:before {
  content: "\e701";
}

.icon-fault-plan:before {
  content: "\e6f6";
}

.icon-unit:before {
  content: "\e6fe";
}

.icon-double-arrow-right-sm:before {
  content: "\e6fc";
}

.icon-storage-battery:before {
  content: "\e6fa";
}

.icon-pcs:before {
  content: "\e6fb";
}

.icon-inverte-set:before {
  content: "\e6f9";
}

.icon-notebook:before {
  content: "\e6f2";
}

.icon-start:before {
  content: "\e6f3";
}

.icon-pause:before {
  content: "\e6f4";
}

.icon-advance:before {
  content: "\e6f5";
}

.icon-flip:before {
  content: "\e6f7";
}

.icon-about:before {
  content: "\e6f8";
}

.icon-logger:before {
  content: "\e6f1";
}

.icon-report-day-lg:before {
  content: "\e6ec";
}

.icon-report-week-lg:before {
  content: "\e6ed";
}

.icon-report-year-lg:before {
  content: "\e6ee";
}

.icon-report-total-lg:before {
  content: "\e6ef";
}

.icon-report-month-lg:before {
  content: "\e6f0";
}

.icon-scanning-outline:before {
  content: "\e6eb";
}

.icon-pv-scan:before {
  content: "\e6ea";
}

.icon-preview-detail:before {
  content: "\e6e0";
}

.icon-sungrow:before {
  content: "\e6e8";
}

.icon-iv-scan:before {
  content: "\e6e6";
}

.icon-battery1:before {
  content: "\e6e1";
}

.icon-inverter:before {
  content: "\e6e2";
}

.icon-load:before {
  content: "\e6e3";
}

.icon-PV-Panel:before {
  content: "\e6e4";
}

.icon-fault-detail:before {
  content: "\e6df";
}

.icon-w1:before {
  content: "\e6bb";
}

.icon-w2:before {
  content: "\e6bc";
}

.icon-w4:before {
  content: "\e6bd";
}

.icon-w0:before {
  content: "\e6ce";
}

.icon-w3:before {
  content: "\e6cf";
}

.icon-w9:before {
  content: "\e6d0";
}

.icon-w10:before {
  content: "\e6d1";
}

.icon-w8:before {
  content: "\e6d2";
}

.icon-w7:before {
  content: "\e6d3";
}

.icon-w11:before {
  content: "\e6d4";
}

.icon-w12:before {
  content: "\e6d5";
}

.icon-w13:before {
  content: "\e6d6";
}

.icon-w19:before {
  content: "\e6d7";
}

.icon-w6:before {
  content: "\e6d8";
}

.icon-w5:before {
  content: "\e6d9";
}

.icon-w16:before {
  content: "\e6da";
}

.icon-w14:before {
  content: "\e6db";
}

.icon-w17:before {
  content: "\e6dc";
}

.icon-w18:before {
  content: "\e6dd";
}

.icon-w15:before {
  content: "\e6de";
}

.icon-w37:before {
  content: "\e6b6";
}

.icon-w40:before {
  content: "\e6b7";
}

.icon-w38:before {
  content: "\e6b8";
}

.icon-w39:before {
  content: "\e6b9";
}

.icon-w41:before {
  content: "\e6ba";
}

.icon-w33:before {
  content: "\e6b1";
}

.icon-w31:before {
  content: "\e6b2";
}

.icon-w35:before {
  content: "\e6b3";
}

.icon-w30:before {
  content: "\e6b4";
}

.icon-w36:before {
  content: "\e6b5";
}

.icon-w26:before {
  content: "\e6ac";
}

.icon-w27:before {
  content: "\e6ad";
}

.icon-w25:before {
  content: "\e6ae";
}

.icon-w28:before {
  content: "\e6af";
}

.icon-w29:before {
  content: "\e6b0";
}

.icon-w24:before {
  content: "\e6a8";
}

.icon-w21:before {
  content: "\e6a9";
}

.icon-w22:before {
  content: "\e6aa";
}

.icon-w23:before {
  content: "\e6ab";
}

.icon-w20:before {
  content: "\e6a7";
}

.icon-w32:before {
  content: "\e6a5";
}

.icon-w34:before {
  content: "\e6a6";
}

.icon-humidity:before {
  content: "\e6c8";
}

.icon-junctionBox:before {
  content: "\e6c9";
}

.icon-ups:before {
  content: "\e6ca";
}

.icon-lineSafe:before {
  content: "\e6cb";
}

.icon-transformer:before {
  content: "\e6cc";
}

.icon-electricMeter:before {
  content: "\e6cd";
}

.icon-backSys:before {
  content: "\e6c6";
}

.icon-sm-dott:before {
  content: "\e6c4";
}

.icon-noPs:before {
  content: "\e6c3";
}

.icon-tree:before {
  content: "\e6c0";
}

.icon-coal:before {
  content: "\e6c1";
}

.icon-co:before {
  content: "\e6c2";
}

.icon-colorBar:before {
  content: "\e690";
}

.icon-colorPower:before {
  content: "\e692";
}

.icon-grayPower:before {
  content: "\e693";
}

.icon-colorCurve:before {
  content: "\e691";
}

.icon-sm-search-power:before {
  content: "\e68c";
}

.icon-sm-search-location:before {
  content: "\e68d";
}

.icon-sm-search-psType:before {
  content: "\e68e";
}

.icon-sm-search-org:before {
  content: "\e68f";
}

.icon-logo:before {
  content: "\e68a";
}

.icon-sm-connect:before {
  content: "\e668";
}

.icon-sm-alarm:before {
  content: "\e66e";
}

.icon-sm-arrowLeft:before {
  content: "\e66f";
}

.icon-sm-important:before {
  content: "\e673";
}

.icon-sm-off:before {
  content: "\e67c";
}

.icon-sm-ok:before {
  content: "\e689";
}

.icon-arrowLeft:before {
  content: "\e688";
}

.icon-overView:before {
  content: "\e66d";
}

.icon-add:before {
  content: "\e63f";
}

.icon-arrowDown:before {
  content: "\e640";
}

.icon-alarm-block:before {
  content: "\e641";
}

.icon-advice:before {
  content: "\e642";
}

.icon-arrowRight:before {
  content: "\e643";
}

.icon-beShared-cancel:before {
  content: "\e644";
}

.icon-beShared-block:before {
  content: "\e645";
}

.icon-cardBlock-focus:before {
  content: "\e646";
}

.icon-beShared:before {
  content: "\e647";
}

.icon-cardStrip:before {
  content: "\e649";
}

.icon-close:before {
  content: "\e64a";
}

.icon-curve:before {
  content: "\e64b";
}

.icon-cardBlock:before {
  content: "\e64c";
}

.icon-delete:before {
  content: "\e64d";
}

.icon-decrease:before {
  content: "\e64e";
}

.icon-filter:before {
  content: "\e64f";
}

.icon-curve1:before {
  content: "\e650";
}

.icon-edit:before {
  content: "\e651";
}

.icon-fullScreen:before {
  content: "\e652";
}

.icon-folder:before {
  content: "\e653";
}

.icon-exit:before {
  content: "\e654";
}

.icon-fixed:before {
  content: "\e655";
}

.icon-fullScreen-exit1:before {
  content: "\e657";
}

.icon-history:before {
  content: "\e659";
}

.icon-increase:before {
  content: "\e65a";
}

.icon-history-block:before {
  content: "\e65b";
}

.icon-helpCenter:before {
  content: "\e65d";
}

.icon-home:before {
  content: "\e65e";
}

.icon-layout:before {
  content: "\e65f";
}

.icon-intelligentAnalysis:before {
  content: "\e660";
}

.icon-menuList:before {
  content: "\e661";
}

.icon-me:before {
  content: "\e663";
}

.icon-international:before {
  content: "\e664";
}

.icon-location:before {
  content: "\e666";
}

.icon-phone:before {
  content: "\e66b";
}

.icon-ok:before {
  content: "\e66c";
}

.icon-preview:before {
  content: "\e670";
}

.icon-revoke:before {
  content: "\e671";
}

.icon-screen:before {
  content: "\e672";
}

.icon-scan:before {
  content: "\e675";
}

.icon-safeCenter:before {
  content: "\e676";
}

.icon-powerDaily:before {
  content: "\e678";
}

.icon-toTop:before {
  content: "\e67b";
}

.icon-set:before {
  content: "\e67d";
}

.icon-wifiConfig:before {
  content: "\e67e";
}

.icon-sun:before {
  content: "\e67f";
}

.icon-noName_1:before {
  content: "\e680";
}

.icon-toDown:before {
  content: "\e681";
}

.icon-search:before {
  content: "\e684";
}

.icon-wifi:before {
  content: "\e685";
}

.icon-upgrade:before {
  content: "\e686";
}

.icon-signal:before {
  content: "\e687";
}

.icon-alarm:before {
  content: "\e63e";
}

